Bug 148150 - HWCERT: Dell PowerEdge 3250 [Goto Cert]
HWCERT: Dell PowerEdge 3250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-08-28 16:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148150 None None None 2016-08-28 16:57 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:33 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2003-09-03 17:47:46-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: Standard Floppy
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-09-03 17:47:16-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: PERC4/DC
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-09-03 17:45:06-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: Slimtype COMBO LSC-24081M, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-09-03 17:45:46-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: 16G
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-09-03 17:46:00-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: IA-64 Itanium 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-09-03 17:46:14-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-09-03 17:45:31-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: Vendor: MAXTOR    Model: ATLASU320_18_SCA  Rev: B810<br> 
Type:   Direct-Access                      ANSI SCSI revision: 03
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-09-03 17:46:30-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: Vendor: LSILOGIC  Model: 1030          IM  Rev: 1000<br> 
Type:   Direct-Access                      ANSI SCSI revision: 02
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-09-03 17:46:45-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5132
Detail Notes: Intel Corp. 82546EB Gigabit Ethernet Controller (rev 01)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-09-03 17:47:00-04


Note You need to log in before you can comment on or make changes to this bug.